# Akkadisch

## Verb-Paradigmen

Stamm-Modifikation:

 Form       |  a/u-Klasse | a-Klasse | i-Klasse | u-Klasse
------------|-------------|----------|----------|----------
Präsens     |  -PaRRaS-   | -ṢaBBaT- | -PaQQiD- | -RaGGuM-
Präteritum  |  -PRuS-     | -ṢBaT-   | -PQiD-   | -RGuM-
Perfekt     |  -Pta-RaS-  | -ṢtaBaT- | -PtaQiD- | -RtaGuM-
Infinitiv   |   PaRāSum   |  ṢaBāTum |  PaQāDum |  RaGāMum
Partizip    |   PāRiSum   |  ṢāBiTum |  PāQiDum |  RāGiMum
Verbaladj.  |   PaRSum    |  ṢaBTum  |  PaQDum  |  RaGMum
Stativ      |   PaRiS     |  ṢaBiT   |  PaQiD   |  RaGiM


Anmerkung: Bei der Perfekt-Form wird der hintere Stammvokal häufig
  elidiert.
  
Personen Pre- & Suffixe (für Präsens, Präteritum und Perfekt):


  Person | Singular | Plural
---------|----------|----------
1. com.  | a-       | ni-       
\hline 2. com.  |    ---   | ta- -ā
2. fem.  | ta-   -ī |    ---
2. mask. | ta-      |    ---
\hline 3. com.  | i-       |    ---
3. fem.  |    ---   | i-    -ā
3. mask. |    ---   | i-    -ū 


### Dativ- & Akkusativsuffixe

Person    |  Dativ (Sg.)    |  Dativ (Pl.) | Akk. (Sg.) | Akk. (Pl.)
----------|-----------------|--------------|------------|-----------
1. com.   | -am / -m / -nim | -niʾāšim     | -ni        |-niʾāti
2. fem.   | -kâšim          | -kināšim     | -ki        |-kinâti
2. mask.  | -kâšum          | -kunūšim     | -ka        |-kunūti
3. fem.   | -š/sim          | -š/sināšim   | -ši / -si  |-š/sināti
3. mask.  | -š/sum          | -š/sunūšim   | -šu / -su  |-š/sunūti



### Imperative

 Person      |  a/u-Klasse | a-Klasse | a-Klasse (var) | i-Klasse | u-Klasse
-------------|-------------|----------|----------------|----------|---------
2. Pl. com.  |  PuRS-ā     | ṢaBT-ā   | RiKB-ā         | PiQD-ā   | RuGM-ā
2. Sg. fem.  |  PuRS-ī     | ṢaBT-ī   | RiKB-ī         | PiQD-ī   | RuGM-ī
2. Sg. mask. |  PuRuS      | ṢaBaT    | RiKaB          | PiQaD    | RuGuM


### Prohibitiv

  lā + /Präsens/

  
### Prekartiv & Kohortativ

#### Prekartiv
Nur 3. Person (Singular und PLural):

  l-/Präteritum/


#### Kohortativ

Nur 1. Person Plural:
  
  i + /Präteritum/


#### mit Stativ

Bei Stativ:

  lū + /Prädikat/


### Vetitiv

 (aj / ē) + /Verb/
 
* aj vor (ʾ)a-, (ʾ)i-, (ʾ)u-  
* ē vor t-, n-


### Affirmativ

#### Vergangenheit

Positiv:
 * lū + /Präteritum/
 * lū + /Perfekt/

Negativ:
 * lā + /Präteritum/-u

#### Gegenwart / Zukunft

Positiv:
 * lū + /Präsens/
 * /Präsens/-u

Negativ:
 * lā + /Präsens/-u


### Irrealis


<!--
## Zeichen:
	ʾ
	Ṣ Ṣ
	š Š
	ḫ Ḫ
	ṭ Ṭ
	ā ē ī ū 
	â î ê û
-->